Subject: Re: how can I use tcsh on the cygwin?
From: Bob McGowan <[email-masked]>
To: Sungwook Park <[email-masked]>
Cc: [email-masked]
Date: Fri, 25 Aug 2000 10:07:20 -0700

Check the web site:  'Software' and 'more software' -

  http://sources.redhat.com/cygwin/

Sungwook Park wrote:
> 
> I'd like to change my shell from bash to tcsh
> where can I get tcsh binary file and use it?
> 
> sungwook
> [email-masked]
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

-- 
Bob McGowan
Staff Software Quality Engineer
VERITAS Software
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]